uuid: e46170d2-c0e5-4709-8b98-d56e6fc16c34
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.theme.body
    - field.field.node.theme.field_equipes
    - field.field.node.theme.field_evenements_lies
    - field.field.node.theme.field_image
    - field.field.node.theme.field_memo
    - field.field.node.theme.field_partenaires
    - field.field.node.theme.field_programme
    - field.field.node.theme.field_projets_lies
    - field.field.node.theme.field_ressources_liees
    - field.field.node.theme.field_textes
    - field.field.node.theme.field_themes_lies
    - field.field.node.theme.field_type_de_theme
    - node.type.theme
  module:
    - text
    - user
id: node.theme.teaser
targetEntityType: node
bundle: theme
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_equipes: true
  field_evenements_lies: true
  field_image: true
  field_memo: true
  field_partenaires: true
  field_programme: true
  field_projets_lies: true
  field_ressources_liees: true
  field_textes: true
  field_themes_lies: true
  field_type_de_theme: true
  langcode: true
  search_api_excerpt: true
